=== debian/control ===
Source: rust-tdlib-rs-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tdlib-rs-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tdlib-rs-parser
Homepage: https://github.com/FedericoBruzzone/tdlib-rs
X-Cargo-Crate: tdlib-rs-parser

Package: librust-tdlib-rs-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tdlib-rs-parser+default-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1.1-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1.1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1.1.0-dev (= ${binary:Version}),
 librust-tdlib-rs-parser-1.1.0+default-dev (= ${binary:Version})
Description: Parser for TDLib's Type Language definitions - Rust source code
 Source code for Debianized Rust crate "tdlib-rs-parser"
