=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tdlib-rs-parser 1.1.0 --all-targets --all-features
Features: test-name=rust-tdlib-rs-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
