=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tdlib-rs-parser
Matching-Pattern:  .*/crates/tdlib-rs-parser/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tdlib-rs-parser-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
